Verifications

Get verification details

Use this method to obtain detailed information about a specific operation of granting a verification level to a client.

GET
/api/v2/my/verifications/{verification}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

verification*string

The identifier of an operation of granting a verification level.

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/verifications/1" \  -H "accept-language: ja"
{  "id": 1,  "clientId": 1,  "currentLevel": {    "id": 2,    "name": "Level 1"  },  "previousLevel": {    "id": 1,    "name": "Level 0"  },  "reason": {    "name": "created"  },  "userId": "1",  "createTime": "2022-01-01T00:00:00+00:00"}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}